Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0009

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-0009
Last Modified 02 Nov 2013 11:29:19
Published 09 Jan 2013 01:09:40
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-0009

Summary

Cross-site scripting (XSS) vulnerability in Microsoft System Center Operations Manager 2007 SP1 and R2 allows remote attackers to inject arbitrary web script or HTML via crafted input, aka "System Center Operations Manager Web Console XSS Vulnerability," a different vulnerability than CVE-2013-0010.

Vulnerable Systems

Application

  • Microsoft System Center Operations Manager 2007


References

MS - MS13-003

CERT - TA13-008A

Related Patches

MS13-003 2748552 2809182 Security Update for System Center Operations Manager 2007 SP1 (See Notes)


Last Updated: 27 May 2016 11:01:34